html, body {height:100%}

body {	margin-left: 0px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
		color:#000000;
		text-align:center;
		margin:0;font-family: 'Trebuchet MS', Helvetica, Arial, Geneva, sans-serif;font-size:12px; 
		background:#ffffff;}
		
		
body,td,th {
	font-family: Helvetica, Verdana, Arial, , sans-serif;
	font-size: 12px;
	color: #000000;
}



a:link {
	color: #c69d56;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #c69d56;
}
a:hover {
	text-decoration: none;
	color: #EE2C74;
}
a:active {
	text-decoration: underline;
	color: #c69d56;
}
a img {
border-width:0;
}

.copyright{
	font-size:10px;
	}
	
	
.pinkcolor{
	color:#EE2C74;
	}
	
.big_pink{
	color:#EE2C74;
	font-size:36px;
	font-weight:bold;
	}

.pink_20b{
	color:#EE2C74;
	font-size:20px;
	font-weight:bold;
	}
	
.pink_13b{
	color:#EE2C74;
	font-size:13px;
	font-weight:bold;
	}
	
.big_white{
	color:#ffffff;
	font-size:70px;
	font-weight:bold;
	}
	
.white_16b{
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
	}
.white_14b{
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
	}
	
.yellow_14b{
	color:#ffdf04;
	font-size:14px;
	font-weight:bold;
	}
	
.yellow_12b{
	color:#ffdf04;
	font-size:12px;
	font-weight:bold;
	}
	
.white_11{
	color:#ffffff;
	font-size:11px;
	}
	
.white_12{
	color:#ffffff;
	font-size:12px;
	font-weight:200;
	}
	
.font_20b{
	font-size:20px;
	font-weight:bold;
	}
	
.font_22{
	font-size:22px;
	font-weight:300;
	}
	
.font_22{
	font-size:22px;
	font-weight:300;
	}

.font_14{
	font-size:14px;
	font-weight:300;
	}